Commit 0141b640 authored by Philip Arndt's avatar Philip Arndt
Browse files

Require at least Refinery CMS 2.0.1

parent d3f108bb
......@@ -2,7 +2,7 @@ source 'http://rubygems.org'
gemspec
gem 'refinerycms', '~> 2.0.0'
gem 'refinerycms', '~> 2.0.1'
group :development, :test do
gem 'refinerycms-testing', '~> 2.0.0'
......
# Encoding: UTF-8
Gem::Specification.new do |s|
s.name = %q{refinerycms-news}
s.version = %q{2.0.0}
......@@ -6,13 +8,13 @@ Gem::Specification.new do |s|
s.summary = %q{Ruby on Rails news engine for Refinery CMS.}
s.email = %q{info@refinerycms.com}
s.homepage = %q{http://refinerycms.com}
s.authors = %w(Resolve\ Digital)
s.authors = ["Philip Arndt", "Uģis Ozols"]
s.require_paths = %w(lib)
s.files = `git ls-files`.split("\n")
s.test_files = `git ls-files -- spec/*`.split("\n")
s.add_dependency 'refinerycms-core', '~> 2.0.0'
s.add_dependency 'refinerycms-core', '~> 2.0.1'
s.add_dependency 'refinerycms-settings', '~> 2.0.0'
s.add_dependency 'friendly_id', '~> 4.0.1'
end
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment